probe::ipmib.ReasmTimeout
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::ipmib.ReasmTimeout — Count Reassembly Timeouts

## Synopsis

    ipmib.ReasmTimeout

## Values

`skb`

  pointer to the struct sk_buff being acted on

`op`

  value to be added to the counter (default value of 1)

## Description

The packet pointed to by `skb` is filtered by the function `ipmib_filter_key`. If the packet passes the filter is is counted in the global `ReasmTimeout` (equivalent to SNMP's MIB IPSTATS_MIB_REASMTIMEOUT)

Prev | Up | Next
probe::ipmib.ReasmReqds | Home | probe::linuxmib.DelayedACKs